body			{
				margin				:0px;
				background-color	:rgb(249,249,249);
				color				:black;
				font				:14px Calibri;
				}
a				{
				text-decoration	:none;
				color			:black;
				}
form			{
				display			:inline-block;
				margin			:0px;
				}
table			{
				border-collapse		:collapse;
				}

#fixedPart		{
				background-color	:rgb(215,215,215);
				color				:white;
				background-image	:url('../images/title_background_slice.gif' );
				background-repeat	:repeat-x;
				}
.centeredPart	{
				width				:980px;
				margin				:0px auto;
				xoverflow			:hidden;
				position			:relative;
				}
#portalHeader	{
				height				:101px;
				}
#portalHeaderImage
				{
				background-image	:url('../images/title_background.gif' );
				background-repeat	:no-repeat;
				}
#portalLogo		{
				position			:relative;
				top					:10px;
				}
#portalName		{
				font-weight			:normal;
				font-size			:28px;
				color				:white;
				padding-left		:20px;
				position			:relative;
				top					:-20px;
				}
				
#portalNavBar	{
				background-color	:rgb(90,90,90);
				border-top			:1px solid rgb(153,153,153);
				border-left			:1px solid black;
				border-bottom		:1px solid black;
				border-right		:1px solid black;
				}
.navBarItem		{
				display				:inline-block;
				width				:125px;
				color				:white;
				border-right		:1px solid black;
				text-align			:center;
				line-height			:25px;
				cursor				:pointer;
				}
.navBarItem.current
				{
				color				:white;
				background-color	:rgb(226,143,38);
				}
.navBarItem:hover
				{
				color				:white;
				background-color	:rgb(226,143,38);
				}
				
				
				
				
				
#indexArea		{
				height				:30px;
				padding				:10px 0;
				}
#indexArea #indexes
				{
				display				:inline;
				padding				:20px 0 20px 16px;
				background-repeat	:no-repeat;
				background-position	:center left;
				}
#indexArea #indexes.who		{background-image	:url('../images/whoSelected.png' );}
#indexArea #indexes.what	{background-image	:url('../images/whatSelected.png' );}
#indexArea #indexes.when	{background-image	:url('../images/whenSelected.png' );}
#indexArea #indexes.where	{background-image	:url('../images/whereSelected.png' );}
#indexArea #indexes.how		{background-image	:url('../images/howSelected.png' );}
#indexArea #indexes.why		{background-image	:url('../images/whySelected.png' );}
#indexArea a	{
				font-size			:14px;
				font-weight			:bold;
				display				:inline-block;
				padding				:5px 13px;
				height				:20px;
				width				:60px;
				}
#indexArea .index.current
				{
				color				:white;
				}
#indexArea a:hover
				{
				xbackground-color:grey;
				color				:white;
				}

#indexArea a.vpg{
				background-image	:url('../images/priceGridIcon.png' );
				background-repeat	:no-repeat;
				background-position	:center left;
				padding-left		:20px;
				background-color	:transparent;
				width				:120px;
				margin-left			:10px;
				}
#indexArea a.vpg:hover
				{
				background-color	:transparent;
				color				:white;
				}

.verticalScroll	{
				position			:relative;
				overflow-y			:scroll;
				}
.horizontalScroll
				{
				position			:relative;
				overflow-x			:scroll;
				}
#scrollablePart	{
				margin-top			:18px;
				}

#rightSide		{
				margin-left			:200px;
				}







.sortableGrid table
				{
				border				:1px solid silver;
				width				:100%;
				}
.sortableGrid th,
.sortableGrid td
				{
				padding				:3px 4px;
				}
.sortableGrid tr.hoverable:hover td
				{
				color:white;
				background-color:rgb(59,150,255);
				}
.sortableGrid th
				{
				border				:1px solid silver;
				background-color	:rgb(245,245,245);
				font-weight			:bold;
				text-align			:left;
				font-size			:13px;
				}
.sortableGrid th a
				{
				display:block;
				}
.sortableGrid th.sortedAscending,
.sortableGrid th.sortedDescending
				{
				background-repeat	:no-repeat;
				background-position	:right center;
				}
.sortableGrid th.sortedAscending
				{
				background-image	:url('../images/sortedAscending.jpg');
				}
.sortableGrid th.sortedDescending
				{
				background-image	:url('../images/sortedDescending.jpg');
				}
.sortableGrid td
				{
				text-transform		:uppercase;
				font-size			:12px;
				}
.sortableGrid tr.odd
				{
				background-color:rgb(255,255,255);
				}
.sortableGrid tr.even
				{
				background-color:rgb(240,240,240);
				}
.sortableGrid input
				{
				padding				:0px;
				margin				:0px 4px 0px 0px;
				}

.tabbedAreaSelector
				{
				cursor			:pointer;
				display					:inline-block;
				float					:left;
				}